* {
  box-sizing: border-box;
}
@font-face {
  font-family: "Ubuntu";
  src: url(../fonts/ubuntumedium.woff2);

  font-display: swap;
}
.sing-up {
  background-color: black;
  background-image: url(../images/background.png);
  background-size: 100%;
  background-repeat: no-repeat;
  max-width: 100%;
  height: 770px;
}
.header {
  background-color: rgba(0, 0, 0, 0.4);
  padding-bottom: 10px;
  padding-top: 10px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 5em;
  padding-right: 5em;
}
/* .logo-text {
  text-transform: uppercase;
  font-family: Ubuntu;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0px;
  text-align: left;
  color: #fff;
} */
.logo-link {
  text-decoration: none;
  color: white;
  transition: all 0.2s linear;
  text-transform: uppercase;
  font-family: Ubuntu;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0px;
  text-align: left;
  color: #fff;
}

.logo-link:hover {
  color: #236c47;
}
.icon {
  border-right: 1px solid rgba(0, 0, 0, 0.3);
  padding-right: 25px;
}
.icon-item {
  display: inline-block;
  width: 21px;
  height: 24px;
  margin-left: 20px;
}

.icon-item path {
  fill-opacity: 1;

  transition: all 0.2s linear;
}

.icon-item:hover path {
  stroke-opacity: 0;
  fill: #236c47;
  stroke: #236c47;
}
.login-link {
  display: inline-block;
  padding-left: 25px;
}
.login-link-item {
  display: inline-block;
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0px;
  text-align: left;
  text-decoration: none;
  color: #fff;
}

.login-link-item:hover span {
  color: #236c47;
}

.header-right-block {
  display: flex;
  align-items: center;
}

.form-wrapper {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}
.login-form {
  background-color: #fff;
  padding-top: 30px;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 40px;
  margin-top: 50px;
  text-align: center;
  width: 444px;

  position: relative;
}

.form-element {
  width: 320px;
}
.accent-color {
  color: #3cb878;
}

.submit {
  background-color: #3cb878;
  color: #fff;
  border-radius: 4px;
  border: none;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 20px;
  font-family: Ubuntu;
  width: 320px;
}
.submit:hover {
  background-color: #01813f;
}
.button-wrapper {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-around;
}
.form-button {
  margin: 0;
  padding-left: 18px;
  padding-right: 18px;

  border-radius: 3px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.form-button-image {
  padding-right: 10px;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.form-button span {
  margin-top: 17px;
  margin-bottom: 17px;
  margin-left: 30px;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;

  text-align: center;
  color: #fff;
}
.facebook {
  background-color: #305db8;
}
.facebook:hover {
  background-color: #022263;
}

.google {
  background-color: #df4a32;
}
.google:hover {
  background-color: #ab1f09;
}

.or-line {
  position: relative;
  text-align: center;
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 30px;
}
.or-line span {
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  color: #848484;
}

.or-line span::after {
  display: block;
  width: 155px;
  content: "";
  position: absolute;
  border-bottom: 1px solid #f2f2f2;
  top: 50%;
  left: 161px;
}

.or-line span::before {
  display: block;
  width: 155px;
  content: "";
  position: absolute;
  border-bottom: 1px solid #f2f2f2;
  top: 50%;
  right: 161px;
}

.form-element {
  border: 1px solid #f2f2f2;
  border-radius: 5px;
  margin-top: 12px;
  background-color: transparent;
  height: 46px;
}
.form-element:focus {
  outline: none;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.checkbox-w {
  margin-top: 12px;
}
.checkbox-label {
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
}
.form-checkbox {
  width: 14px;
}
.checkbox-label:hover span {
  color: #01813f;
  text-decoration: underline;
}

.form-header {
  display: flex;
  height: 35px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
  padding-top: 0;
}
.form-head-img {
  display: block;
  position: absolute;
  left: 0;
  top: 35px;
}

.form-title {
  font-family: Ubuntu;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  color: #434343;
  text-align: center;
}
.form-head-link {
  font-family: Ubuntu;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  color: #3cb878;
  text-align: left;
}

.form-head-link:hover {
  color: #01813f;
  text-decoration: underline;
}
